Main Menu

All times are in GMT -8 (DST) :: The time is now 5:53 am.

Login or Register
Create an account and register your LMI products to gain access to useful resources.

Register Account

Login

Sub Menu

Knowledge Base
Article Data
Article Ref
9780-UIDG-0575
Date Created
Mon, 18th Jul 2011
Date Modified
Fri, 14th Nov 2014

   Running applications built with HexSight 3.2/3.3 on newer HexSight

Question 

Can applications built with HexSight 3.2/3.3 run on newer HexSight without any changes?

Answer 

Projects created with HexSight versions 3.3, 3.2, 3.1, and 3.0 will load on systems where HexSight 4 or 5 is installed and should work without modifications (except for the enums of the Display control’s PenWidth property).

Although an application built with HexSight 3.2/3.3 will run on newer HexSight, we recommend recompiling it for the proper version.